<patheffect>
<lineargradient rotation="90.000076">
<item color="FF000000" pos="0.000000"/>
<item color="FF7B7B7B" pos="1.000000"/>
</lineargradient>
<stroke size="2.000000" color="FFFFAC00"/>
</patheffect>
